Gtk_VPaned(3)

NAME - Gtk_VPaned

HEADER REQUIRED
#include <gtk--/paned.h&gt;>

BASE CLASSES
Gtk_Paned(3)

PUBLIC MEMBER INDEX
    Gtk_VPaned();
    Gtk_VPaned(GtkVPaned *castitem);
    GtkVPaned*  gtkobj();
    const GtkVPaned*  gtkobj() const;
    static bool  isGtkVPaned(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVPaned  BaseObjectType;
    typedef GtkVPanedClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vpaned_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS